Bug 498641 - [RFE] add "delete" item into the right-click context menu of a virtual machine
[RFE] add "delete" item into the right-click context menu of a virtual machine
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 11:56 EDT by Ales Zelinka
Modified: 2010-03-16 13:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-11 10:32:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch implementing this feature (3.56 KB, patch)
2009-05-01 11:56 EDT, Ales Zelinka
no flags Details | Diff

  None (edit)
Description Ales Zelinka 2009-05-01 11:56:48 EDT
Created attachment 342109 [details]
patch implementing this feature

The context menu it the first place I always go when I want to manipulate a virtual machine. All necessary actions but delete are accessible from there. Wouldn't it be nice to have them all there?

Version-Release number of selected component (if applicable):
virt-manager-0.7.0-4.fc11.x86_64
Comment 1 Mark McLoughlin 2009-05-04 11:20:08 EDT
Thanks for the patch; moving to upstream virt-manager bug tracker
Comment 2 Cole Robinson 2009-11-11 10:32:56 EST
Sorry for the delay, this was just brought to my attention by an upstream contributer.

Applied upstream:

http://hg.fedorahosted.org/hg/virt-manager/rev/defec581269a

Note You need to log in before you can comment on or make changes to this bug.